/*   
Theme Name: KGL (A Thematic Child Theme)
Theme URI: 
Description: Personal style for Kim G. Larsen
Author: Claus Thrane
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Apply a basic layout */
@import url('../thematic/library/layouts/2c-r-fixed.css');

/* Apply basic image styles */
@import url('../thematic/library/styles/images.css');

/* Apply default theme styles and colors */
/* It's better to actually copy over default.css into this file (or link to a copy in your child theme) if you're going to do anything outrageous */
@import url('../thematic/library/styles/default.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/* publicications styles */
@import url('../../publications/css/bib.css');


body{
    font-family: verdana,arial,sans-serif;
    line-height:1.45em;
    font-size: 13px;
}

#container{
width: 700px;
}

#content{
width: 650px;
}

/*Sidebar stuff*/

#secondary, #primary {
    font-size: 85%;
}

.main-aside {
width: 250px;
}

.main-aside ul {
padding:0 7px;
}

.xoxo li{
    margin-bottom:1.2em;
}

#sideposts-3 li{
    margin-bottom:0em;
}


#sideposts-3 p{
    margin-bottom:5px;
}


/*.spli*/
.sideposts_date{
    display: none;
}

/**/

.spli-archive{
    display: none;
    line-height: 0px;
}


/*footer stuff*/

#footer{
    background-color:#DCDCDC;
}


/*Header stuff*/

#header {
    margin-left: auto;
    margin-right: auto;
    height: 107px;
    padding-top: 0pt;
    padding-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
    background:url(images/header.png);
    background-repeat:no-repeat;
}

#branding {
    height: 75px;
    position:relative;
    margin-left: 40px;
    padding-top: 0pt;
    padding-right: 0pt;
    padding-bottom: 0pt;
    padding-left: 0pt;
}

 #cassiopeia{
    float: right;
    width: 210px;
    height: 71px;
    margin-left: 95px; 
    background-image: url(images/cassiopeia\ -\ off.png);
}

 #cassiopeia:hover{
    float: right;
    width: 210px;
    height: 71px;
    margin-left: 95px; 
    background-image: url(images/cassiopeia\ -\ on.png);
}


#stars{
    float: right;
    width: 191px;
    height: 40px;
    margin-left: 25px;
    margin-right: -120px;
    margin-top: 16px;
    background-image: url(images/stars-standalone.png);
}


#ciss{
    float: right;
    width: 197px;
    height: 52px;
    margin-top: 50px;    
    background-image: url(images/ciss_off.png);
    z-index: 200;
}

#ciss:hover{
    float: right;
    width: 197px;
    height: 52px;
    margin-top: 50px;    
    background-image: url(images/ciss-on.png);
}



